html,
body,
button {
  color: #454547;
}
.btn {
  background-color: #ffffff;
  color: #030303;
}
.btn:hover,
.btn:focus {
  background-color: #d9d9d9;
  color: #030303;
}
.header {
  background-color: #ffffff;
  color: #030303;
}
.header--withimage .header {
  background-color: transparent;
}
@media (max-width: 760px) {
  .header .navbar-collapse {
    background-color: #252526;
  }
  .header .navbar-collapse a {
    color: rgba(255, 255, 255, 0.8);
  }
  .header .navbar-collapse a:hover,
  .header .navbar-collapse a:active {
    color: #ffffff;
  }
}
.header .navbar-search {
  background-color: #252526;
}
.header .navbar-search-bar {
  background-color: rgba(3, 3, 3, 0.8);
}
.header .navbar-a-search {
  color: rgba(3, 3, 3, 0.8);
}
.header .navbar-toggle .navbar-toggle-bar {
  background-color: rgba(3, 3, 3, 0.8);
}
.header .navbar-toggle:hover .navbar-toggle-bar,
.header .navbar-toggle:active .navbar-toggle-bar {
  background-color: #030303;
}
.header .navbar-toggle .icon-cross {
  color: rgba(255, 255, 255, 0.8);
}
.header .navbar-toggle .icon-cross:hover,
.header .navbar-toggle .icon-cross:active {
  color: #ffffff;
}
.header a {
  color: rgba(3, 3, 3, 0.8);
}
.header a:hover,
.header a:active {
  color: #030303;
}
.header a.navbar-brand {
  color: #030303;
}
.header .form-control {
  background-color: rgba(255, 255, 255, 0.9);
  color: #000000;
}
.header ::-moz-placeholder {
  color: #999999;
}
.header :-ms-input-placeholder {
  color: #999999;
}
.header ::placeholder {
  color: #999999;
}
.header .btn,
.btn-primary {
  background-color: #9ec6ff;
  color: #000000;
}
.header .btn path,
.btn-primary path {
  stroke: #000000;
}
.header .btn:hover,
.btn-primary:hover,
.header .btn:focus,
.btn-primary:focus {
  background-color: #6ba8ff;
  color: #000000;
}
@media (min-width: 760px) {
  .navbar-search .form-control {
    border: 1px solid #e6e6e6;
    -webkit-background-clip: padding-box;
  }
}
.navbar-search .btn {
  background-color: transparent;
  color: #5e5e61;
}
.navbar-search .btn:hover,
.navbar-search .btn:focus {
  background-color: transparent;
  color: #000000;
}
.item__list .item:before {
  border-top-color: rgba(69, 69, 71, 0.2);
}
.item__heading {
  color: #000000;
}
.item__footer {
  color: rgba(69, 69, 71, 0.7);
}
.issue__heading h1 {
  color: #454547;
}
.issue__heading h1 i {
  color: rgba(69, 69, 71, 0.7);
}
.item--cc-goodthinking .item__heading {
  color: #9ec6ff;
}
.item--cc-goodthinking .item__title {
  color: #000000;
}
.item--cc-goodthinking .item__body p a {
  color: #000000;
}
.cc-goodthinking {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-goodthinking .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-goodthinking .category__title img {
  margin-right: 18px;
}
.cc-goodthinking .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-goodthinking blockquote {
  border-left-color: #cccccc;
}
.cc-goodthinking .item__title a {
  color: #000000;
}
.cc-goodthinking .item__title a:hover,
.cc-goodthinking .item__title a:focus {
  color: #000000;
}
.cc-goodthinking p a,
.cc-goodthinking ul li a {
  color: #000000;
}
.cc-goodthinking p a:hover,
.cc-goodthinking ul li a:hover,
.cc-goodthinking p a:active,
.cc-goodthinking ul li a:active {
  color: #262626;
}
.cc-goodthinking .item__footer {
  color: #454547;
}
.cc-goodthinking .item__footer a {
  color: #000000;
}
.cc-goodthinking .item__footer a:hover,
.cc-goodthinking .item__footer a:active {
  color: #262626;
}
.cc-goodthinking hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-goodthinking.category__footer h2 {
  border: 1px solid #454547;
}
.cc-goodthinking.category__footer a {
  color: #000000;
}
.cc-goodthinking.category__footer a:hover,
.cc-goodthinking.category__footer a:focus {
  color: #000000;
}
.item--cc-crapthinking .item__heading {
  color: #9ec6ff;
}
.item--cc-crapthinking .item__title {
  color: #000000;
}
.item--cc-crapthinking .item__body p a {
  color: #000000;
}
.cc-crapthinking {
  background-color: #ffffff;
  color: #454547;
  text-align: left;
}
.cc-crapthinking .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-crapthinking .category__title img {
  margin-right: 18px;
}
.cc-crapthinking .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-crapthinking blockquote {
  border-left-color: #cccccc;
}
.cc-crapthinking .item__title a {
  color: #000000;
}
.cc-crapthinking .item__title a:hover,
.cc-crapthinking .item__title a:focus {
  color: #000000;
}
.cc-crapthinking p a,
.cc-crapthinking ul li a {
  color: #000000;
}
.cc-crapthinking p a:hover,
.cc-crapthinking ul li a:hover,
.cc-crapthinking p a:active,
.cc-crapthinking ul li a:active {
  color: #262626;
}
.cc-crapthinking .item__footer {
  color: #454547;
}
.cc-crapthinking .item__footer a {
  color: #000000;
}
.cc-crapthinking .item__footer a:hover,
.cc-crapthinking .item__footer a:active {
  color: #262626;
}
.cc-crapthinking hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-crapthinking.category__footer h2 {
  border: 1px solid #454547;
}
.cc-crapthinking.category__footer a {
  color: #000000;
}
.cc-crapthinking.category__footer a:hover,
.cc-crapthinking.category__footer a:focus {
  color: #000000;
}
.item--cc-holyshit .item__heading {
  color: #9ec6ff;
}
.item--cc-holyshit .item__title {
  color: #000000;
}
.item--cc-holyshit .item__body p a {
  color: #000000;
}
.cc-holyshit {
  background-color: #ffffff;
  color: #454547;
  text-align: left;
}
.cc-holyshit .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-holyshit .category__title img {
  margin-right: 18px;
}
.cc-holyshit .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-holyshit blockquote {
  border-left-color: #cccccc;
}
.cc-holyshit .item__title a {
  color: #000000;
}
.cc-holyshit .item__title a:hover,
.cc-holyshit .item__title a:focus {
  color: #000000;
}
.cc-holyshit p a,
.cc-holyshit ul li a {
  color: #000000;
}
.cc-holyshit p a:hover,
.cc-holyshit ul li a:hover,
.cc-holyshit p a:active,
.cc-holyshit ul li a:active {
  color: #262626;
}
.cc-holyshit .item__footer {
  color: #454547;
}
.cc-holyshit .item__footer a {
  color: #000000;
}
.cc-holyshit .item__footer a:hover,
.cc-holyshit .item__footer a:active {
  color: #262626;
}
.cc-holyshit hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-holyshit.category__footer h2 {
  border: 1px solid #454547;
}
.cc-holyshit.category__footer a {
  color: #000000;
}
.cc-holyshit.category__footer a:hover,
.cc-holyshit.category__footer a:focus {
  color: #000000;
}
.item--cc-goodwriting .item__heading {
  color: #9ec6ff;
}
.item--cc-goodwriting .item__title {
  color: #000000;
}
.item--cc-goodwriting .item__body p a {
  color: #000000;
}
.cc-goodwriting {
  background-color: #ffffff;
  color: #454547;
  text-align: left;
}
.cc-goodwriting .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-goodwriting .category__title img {
  margin-right: 18px;
}
.cc-goodwriting .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-goodwriting blockquote {
  border-left-color: #cccccc;
}
.cc-goodwriting .item__title a {
  color: #000000;
}
.cc-goodwriting .item__title a:hover,
.cc-goodwriting .item__title a:focus {
  color: #000000;
}
.cc-goodwriting p a,
.cc-goodwriting ul li a {
  color: #000000;
}
.cc-goodwriting p a:hover,
.cc-goodwriting ul li a:hover,
.cc-goodwriting p a:active,
.cc-goodwriting ul li a:active {
  color: #262626;
}
.cc-goodwriting .item__footer {
  color: #454547;
}
.cc-goodwriting .item__footer a {
  color: #000000;
}
.cc-goodwriting .item__footer a:hover,
.cc-goodwriting .item__footer a:active {
  color: #262626;
}
.cc-goodwriting hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-goodwriting.category__footer h2 {
  border: 1px solid #454547;
}
.cc-goodwriting.category__footer a {
  color: #000000;
}
.cc-goodwriting.category__footer a:hover,
.cc-goodwriting.category__footer a:focus {
  color: #000000;
}
.item--cc-goodmusic .item__heading {
  color: #9ec6ff;
}
.item--cc-goodmusic .item__title {
  color: #000000;
}
.item--cc-goodmusic .item__body p a {
  color: #000000;
}
.cc-goodmusic {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-goodmusic .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-goodmusic .category__title img {
  margin-right: 18px;
}
.cc-goodmusic .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-goodmusic blockquote {
  border-left-color: #cccccc;
}
.cc-goodmusic .item__title a {
  color: #000000;
}
.cc-goodmusic .item__title a:hover,
.cc-goodmusic .item__title a:focus {
  color: #000000;
}
.cc-goodmusic p a,
.cc-goodmusic ul li a {
  color: #000000;
}
.cc-goodmusic p a:hover,
.cc-goodmusic ul li a:hover,
.cc-goodmusic p a:active,
.cc-goodmusic ul li a:active {
  color: #262626;
}
.cc-goodmusic .item__footer {
  color: #454547;
}
.cc-goodmusic .item__footer a {
  color: #000000;
}
.cc-goodmusic .item__footer a:hover,
.cc-goodmusic .item__footer a:active {
  color: #262626;
}
.cc-goodmusic hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-goodmusic.category__footer h2 {
  border: 1px solid #454547;
}
.cc-goodmusic.category__footer a {
  color: #000000;
}
.cc-goodmusic.category__footer a:hover,
.cc-goodmusic.category__footer a:focus {
  color: #000000;
}
.item--cc-mmmtechnology .item__heading {
  color: #9ec6ff;
}
.item--cc-mmmtechnology .item__title {
  color: #000000;
}
.item--cc-mmmtechnology .item__body p a {
  color: #000000;
}
.cc-mmmtechnology {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-mmmtechnology .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-mmmtechnology .category__title img {
  margin-right: 18px;
}
.cc-mmmtechnology .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-mmmtechnology blockquote {
  border-left-color: #cccccc;
}
.cc-mmmtechnology .item__title a {
  color: #000000;
}
.cc-mmmtechnology .item__title a:hover,
.cc-mmmtechnology .item__title a:focus {
  color: #000000;
}
.cc-mmmtechnology p a,
.cc-mmmtechnology ul li a {
  color: #000000;
}
.cc-mmmtechnology p a:hover,
.cc-mmmtechnology ul li a:hover,
.cc-mmmtechnology p a:active,
.cc-mmmtechnology ul li a:active {
  color: #262626;
}
.cc-mmmtechnology .item__footer {
  color: #454547;
}
.cc-mmmtechnology .item__footer a {
  color: #000000;
}
.cc-mmmtechnology .item__footer a:hover,
.cc-mmmtechnology .item__footer a:active {
  color: #262626;
}
.cc-mmmtechnology hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-mmmtechnology.category__footer h2 {
  border: 1px solid #454547;
}
.cc-mmmtechnology.category__footer a {
  color: #000000;
}
.cc-mmmtechnology.category__footer a:hover,
.cc-mmmtechnology.category__footer a:focus {
  color: #000000;
}
.item--cc-seasonalthings .item__heading {
  color: #454547;
}
.item--cc-seasonalthings .item__title {
  color: #000000;
}
.item--cc-seasonalthings .item__body p a {
  color: #000000;
}
.cc-seasonalthings {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-seasonalthings .category__title {
  color: #454547;
  text-align: left;
}
.cc-seasonalthings .category__title img {
  margin-right: 18px;
}
.cc-seasonalthings .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-seasonalthings blockquote {
  border-left-color: #cccccc;
}
.cc-seasonalthings .item__title a {
  color: #000000;
}
.cc-seasonalthings .item__title a:hover,
.cc-seasonalthings .item__title a:focus {
  color: #000000;
}
.cc-seasonalthings p a,
.cc-seasonalthings ul li a {
  color: #000000;
}
.cc-seasonalthings p a:hover,
.cc-seasonalthings ul li a:hover,
.cc-seasonalthings p a:active,
.cc-seasonalthings ul li a:active {
  color: #262626;
}
.cc-seasonalthings .item__footer {
  color: #454547;
}
.cc-seasonalthings .item__footer a {
  color: #000000;
}
.cc-seasonalthings .item__footer a:hover,
.cc-seasonalthings .item__footer a:active {
  color: #262626;
}
.cc-seasonalthings hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-seasonalthings.category__footer h2 {
  border: 1px solid #454547;
}
.cc-seasonalthings.category__footer a {
  color: #000000;
}
.cc-seasonalthings.category__footer a:hover,
.cc-seasonalthings.category__footer a:focus {
  color: #000000;
}
.item--cc-creaturesdoingstuff .item__heading {
  color: #9ec6ff;
}
.item--cc-creaturesdoingstuff .item__title {
  color: #000000;
}
.item--cc-creaturesdoingstuff .item__body p a {
  color: #000000;
}
.cc-creaturesdoingstuff {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-creaturesdoingstuff .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-creaturesdoingstuff .category__title img {
  margin-right: 18px;
}
.cc-creaturesdoingstuff .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-creaturesdoingstuff blockquote {
  border-left-color: #cccccc;
}
.cc-creaturesdoingstuff .item__title a {
  color: #000000;
}
.cc-creaturesdoingstuff .item__title a:hover,
.cc-creaturesdoingstuff .item__title a:focus {
  color: #000000;
}
.cc-creaturesdoingstuff p a,
.cc-creaturesdoingstuff ul li a {
  color: #000000;
}
.cc-creaturesdoingstuff p a:hover,
.cc-creaturesdoingstuff ul li a:hover,
.cc-creaturesdoingstuff p a:active,
.cc-creaturesdoingstuff ul li a:active {
  color: #262626;
}
.cc-creaturesdoingstuff .item__footer {
  color: #454547;
}
.cc-creaturesdoingstuff .item__footer a {
  color: #000000;
}
.cc-creaturesdoingstuff .item__footer a:hover,
.cc-creaturesdoingstuff .item__footer a:active {
  color: #262626;
}
.cc-creaturesdoingstuff hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-creaturesdoingstuff.category__footer h2 {
  border: 1px solid #454547;
}
.cc-creaturesdoingstuff.category__footer a {
  color: #000000;
}
.cc-creaturesdoingstuff.category__footer a:hover,
.cc-creaturesdoingstuff.category__footer a:focus {
  color: #000000;
}
.item--cc-goodphotography .item__heading {
  color: #9ec6ff;
}
.item--cc-goodphotography .item__title {
  color: #000000;
}
.item--cc-goodphotography .item__body p a {
  color: #000000;
}
.cc-goodphotography {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-goodphotography .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-goodphotography .category__title img {
  margin-right: 18px;
}
.cc-goodphotography .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-goodphotography blockquote {
  border-left-color: #cccccc;
}
.cc-goodphotography .item__title a {
  color: #000000;
}
.cc-goodphotography .item__title a:hover,
.cc-goodphotography .item__title a:focus {
  color: #000000;
}
.cc-goodphotography p a,
.cc-goodphotography ul li a {
  color: #000000;
}
.cc-goodphotography p a:hover,
.cc-goodphotography ul li a:hover,
.cc-goodphotography p a:active,
.cc-goodphotography ul li a:active {
  color: #262626;
}
.cc-goodphotography .item__footer {
  color: #454547;
}
.cc-goodphotography .item__footer a {
  color: #000000;
}
.cc-goodphotography .item__footer a:hover,
.cc-goodphotography .item__footer a:active {
  color: #262626;
}
.cc-goodphotography hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-goodphotography.category__footer h2 {
  border: 1px solid #454547;
}
.cc-goodphotography.category__footer a {
  color: #000000;
}
.cc-goodphotography.category__footer a:hover,
.cc-goodphotography.category__footer a:focus {
  color: #000000;
}
.item--cc-gooddrawing .item__heading {
  color: #9ec6ff;
}
.item--cc-gooddrawing .item__title {
  color: #000000;
}
.item--cc-gooddrawing .item__body p a {
  color: #000000;
}
.cc-gooddrawing {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-gooddrawing .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-gooddrawing .category__title img {
  margin-right: 18px;
}
.cc-gooddrawing .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-gooddrawing blockquote {
  border-left-color: #cccccc;
}
.cc-gooddrawing .item__title a {
  color: #000000;
}
.cc-gooddrawing .item__title a:hover,
.cc-gooddrawing .item__title a:focus {
  color: #000000;
}
.cc-gooddrawing p a,
.cc-gooddrawing ul li a {
  color: #000000;
}
.cc-gooddrawing p a:hover,
.cc-gooddrawing ul li a:hover,
.cc-gooddrawing p a:active,
.cc-gooddrawing ul li a:active {
  color: #262626;
}
.cc-gooddrawing .item__footer {
  color: #454547;
}
.cc-gooddrawing .item__footer a {
  color: #000000;
}
.cc-gooddrawing .item__footer a:hover,
.cc-gooddrawing .item__footer a:active {
  color: #262626;
}
.cc-gooddrawing hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-gooddrawing.category__footer h2 {
  border: 1px solid #454547;
}
.cc-gooddrawing.category__footer a {
  color: #000000;
}
.cc-gooddrawing.category__footer a:hover,
.cc-gooddrawing.category__footer a:focus {
  color: #000000;
}
.item--cc-performances .item__heading {
  color: #454547;
}
.item--cc-performances .item__title {
  color: #000000;
}
.item--cc-performances .item__body p a {
  color: #000000;
}
.cc-performances {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-performances .category__title {
  color: #454547;
  text-align: left;
}
.cc-performances .category__title img {
  margin-right: 18px;
}
.cc-performances .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-performances blockquote {
  border-left-color: #cccccc;
}
.cc-performances .item__title a {
  color: #000000;
}
.cc-performances .item__title a:hover,
.cc-performances .item__title a:focus {
  color: #000000;
}
.cc-performances p a,
.cc-performances ul li a {
  color: #000000;
}
.cc-performances p a:hover,
.cc-performances ul li a:hover,
.cc-performances p a:active,
.cc-performances ul li a:active {
  color: #262626;
}
.cc-performances .item__footer {
  color: #454547;
}
.cc-performances .item__footer a {
  color: #000000;
}
.cc-performances .item__footer a:hover,
.cc-performances .item__footer a:active {
  color: #262626;
}
.cc-performances hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-performances.category__footer h2 {
  border: 1px solid #454547;
}
.cc-performances.category__footer a {
  color: #000000;
}
.cc-performances.category__footer a:hover,
.cc-performances.category__footer a:focus {
  color: #000000;
}
.item--cc-prince .item__heading {
  color: #f4e847;
}
.item--cc-prince .item__title {
  color: #000000;
}
.item--cc-prince .item__body p a {
  color: #000000;
}
.cc-prince {
  background-color: #8552ed;
  color: #000000;
  text-align: left;
}
.cc-prince .category__title {
  color: #f4e847;
  text-align: left;
}
.cc-prince .category__title img {
  margin-right: 18px;
}
.cc-prince .category__title--lozenge .category__title__text {
  background-color: #f4e847;
  color: #000000;
}
.cc-prince blockquote {
  border-left-color: #b885ff;
}
.cc-prince .item__title a {
  color: #000000;
}
.cc-prince .item__title a:hover,
.cc-prince .item__title a:focus {
  color: #000000;
}
.cc-prince p a,
.cc-prince ul li a {
  color: #000000;
}
.cc-prince p a:hover,
.cc-prince ul li a:hover,
.cc-prince p a:active,
.cc-prince ul li a:active {
  color: #262626;
}
.cc-prince .item__footer {
  color: #000000;
}
.cc-prince .item__footer a {
  color: #000000;
}
.cc-prince .item__footer a:hover,
.cc-prince .item__footer a:active {
  color: #262626;
}
.cc-prince hr {
  background-color: #b885ff;
  color: #b885ff;
}
.cc-prince.category__footer h2 {
  border: 1px solid #000000;
}
.cc-prince.category__footer a {
  color: #000000;
}
.cc-prince.category__footer a:hover,
.cc-prince.category__footer a:focus {
  color: #000000;
}
.item--cc-grownupnews .item__heading {
  color: #9ec6ff;
}
.item--cc-grownupnews .item__title {
  color: #000000;
}
.item--cc-grownupnews .item__body p a {
  color: #000000;
}
.cc-grownupnews {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-grownupnews .category__title {
  color: #9ec6ff;
  text-align: left;
}
.cc-grownupnews .category__title img {
  margin-right: 18px;
}
.cc-grownupnews .category__title--lozenge .category__title__text {
  background-color: #9ec6ff;
  color: #000000;
}
.cc-grownupnews blockquote {
  border-left-color: #cccccc;
}
.cc-grownupnews .item__title a {
  color: #000000;
}
.cc-grownupnews .item__title a:hover,
.cc-grownupnews .item__title a:focus {
  color: #000000;
}
.cc-grownupnews p a,
.cc-grownupnews ul li a {
  color: #000000;
}
.cc-grownupnews p a:hover,
.cc-grownupnews ul li a:hover,
.cc-grownupnews p a:active,
.cc-grownupnews ul li a:active {
  color: #262626;
}
.cc-grownupnews .item__footer {
  color: #454547;
}
.cc-grownupnews .item__footer a {
  color: #000000;
}
.cc-grownupnews .item__footer a:hover,
.cc-grownupnews .item__footer a:active {
  color: #262626;
}
.cc-grownupnews hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-grownupnews.category__footer h2 {
  border: 1px solid #454547;
}
.cc-grownupnews.category__footer a {
  color: #000000;
}
.cc-grownupnews.category__footer a:hover,
.cc-grownupnews.category__footer a:focus {
  color: #000000;
}
.item--cc-tributes .item__heading {
  color: #454547;
}
.item--cc-tributes .item__title {
  color: #000000;
}
.item--cc-tributes .item__body p a {
  color: #000000;
}
.cc-tributes {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-tributes .category__title {
  color: #454547;
  text-align: left;
}
.cc-tributes .category__title img {
  margin-right: 18px;
}
.cc-tributes .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-tributes blockquote {
  border-left-color: #cccccc;
}
.cc-tributes .item__title a {
  color: #000000;
}
.cc-tributes .item__title a:hover,
.cc-tributes .item__title a:focus {
  color: #000000;
}
.cc-tributes p a,
.cc-tributes ul li a {
  color: #000000;
}
.cc-tributes p a:hover,
.cc-tributes ul li a:hover,
.cc-tributes p a:active,
.cc-tributes ul li a:active {
  color: #262626;
}
.cc-tributes .item__footer {
  color: #454547;
}
.cc-tributes .item__footer a {
  color: #000000;
}
.cc-tributes .item__footer a:hover,
.cc-tributes .item__footer a:active {
  color: #262626;
}
.cc-tributes hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-tributes.category__footer h2 {
  border: 1px solid #454547;
}
.cc-tributes.category__footer a {
  color: #000000;
}
.cc-tributes.category__footer a:hover,
.cc-tributes.category__footer a:focus {
  color: #000000;
}
.item--cc-brexitspecial .item__heading {
  color: #ea3414;
}
.item--cc-brexitspecial .item__title {
  color: #000000;
}
.item--cc-brexitspecial .item__body p a {
  color: #000000;
}
.cc-brexitspecial {
  background-color: #FFFFFF;
  color: #ffffff;
  text-align: left;
}
.cc-brexitspecial .category__title {
  color: #ea3414;
  text-align: left;
}
.cc-brexitspecial .category__title img {
  margin-right: 18px;
}
.cc-brexitspecial .category__title--lozenge .category__title__text {
  background-color: #ea3414;
  color: #ffffff;
}
.cc-brexitspecial blockquote {
  border-left-color: #cccccc;
}
.cc-brexitspecial .item__title a {
  color: #000000;
}
.cc-brexitspecial .item__title a:hover,
.cc-brexitspecial .item__title a:focus {
  color: #000000;
}
.cc-brexitspecial p a,
.cc-brexitspecial ul li a {
  color: #000000;
}
.cc-brexitspecial p a:hover,
.cc-brexitspecial ul li a:hover,
.cc-brexitspecial p a:active,
.cc-brexitspecial ul li a:active {
  color: #262626;
}
.cc-brexitspecial .item__footer {
  color: #ffffff;
}
.cc-brexitspecial .item__footer a {
  color: #000000;
}
.cc-brexitspecial .item__footer a:hover,
.cc-brexitspecial .item__footer a:active {
  color: #262626;
}
.cc-brexitspecial hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-brexitspecial.category__footer h2 {
  border: 1px solid #ffffff;
}
.cc-brexitspecial.category__footer a {
  color: #000000;
}
.cc-brexitspecial.category__footer a:hover,
.cc-brexitspecial.category__footer a:focus {
  color: #000000;
}
.issue__pager,
.pagination {
  color: #454547;
}
.issue__pager li > a,
.pagination li > a,
.issue__pager li > span,
.pagination li > span {
  border-color: #454547;
}
.issue__pager li a:hover,
.pagination li a:hover,
.issue__pager li a:focus,
.pagination li a:focus {
  border-color: rgba(69, 69, 71, 0.4);
}
.issue__pager li .icon,
.pagination li .icon {
  color: #A1A8B2;
}
.issue__pager .active a,
.pagination .active a,
.issue__pager .active span,
.pagination .active span {
  border-color: #000000;
  color: #000000;
}
@media (max-width: 760px) {
  .issue__pager .active span,
  .pagination .active span {
    color: #6a6f75;
  }
}
.cta--header {
  color: rgba(3, 3, 3, 0.9);
}
.header--withimage .cta--header {
  background-color: rgba(0, 0, 0, 0.05);
}
.cta--header .form-control {
  border: 1px solid #e6e6e6;
  -webkit-background-clip: padding-box;
}
.cta--header .cta-tabs .cta-tabs-title {
  color: rgba(3, 3, 3, 0.6);
}
.cta--header .cta-tabs button {
  color: rgba(3, 3, 3, 0.6);
}
.cta--header .cta-tabs button:hover,
.cta--header .cta-tabs button.active {
  border-top-color: rgba(3, 3, 3, 0.8);
  color: #030303;
}
.header--withimage .cta--header .btn {
  background-color: #9ec6ff;
}
.header--withimage .cta--header .btn:hover,
.header--withimage .cta--header .btn:focus {
  background-color: #84b7ff;
}
.subscription__resubscribe__btn {
  color: #000000;
}
.subscription__resubscribe__btn:hover,
.subscription__resubscribe__btn:focus {
  color: #262626;
}
.page h2:before {
  border-top-color: rgba(69, 69, 71, 0.7);
}
.page__header {
  color: rgba(69, 69, 71, 0.7);
}
.page__header b,
.page__header strong {
  color: rgba(19, 19, 19, 0.7);
}
.page .terms--custom {
  border-top: 1px solid rgba(69, 69, 71, 0.7);
}
.sponsorship a {
  color: #000000;
}
.sponsorship a:hover,
.sponsorship a:active {
  color: #262626;
}
.sponsorship__quicklinks {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__quicklinks a {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__quicklinks a:hover,
.sponsorship__quicklinks a:active {
  color: #2c2c2d;
}
.sponsorship__nextavailable.with_divider:before {
  border-top-color: rgba(69, 69, 71, 0.6);
}
.sponsorship__nextavailable h4 {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__nextavailable a {
  color: rgba(183, 206, 60, 0.7);
}
.sponsorship__nextavailable a:hover,
.sponsorship__nextavailable a:active {
  color: #98ac2b;
}
.sponsorship__pricing {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__pricing .btn {
  background-color: #B7CE3C;
  color: #FFFFFF;
}
.sponsorship__pricing .btn:hover,
.sponsorship__pricing .btn:focus {
  background-color: #98ac2b;
  color: #FFFFFF;
}
.sponsorship__availability h2 {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__availability section + section:before {
  border-top-color: rgba(69, 69, 71, 0.6);
}
.sponsorship__availability .dates li {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__availability .dates p {
  border-bottom-color: rgba(69, 69, 71, 0.2);
}
.sponsorship__availability .booked p {
  color: #9C9C9C;
}
.sponsorship__availability .booked .booknow span {
  background-color: #9C9C9C;
  color: #FFFFFF;
}
.sponsorship__availability .tentative p {
  color: #FB8A35;
}
.sponsorship__availability .tentative .booknow span {
  background-color: #FB8A35;
  color: #FFFFFF;
}
.sponsorship__availability .available p {
  color: #B7CE3C;
}
.sponsorship__availability .available .booknow a {
  background-color: #B7CE3C;
  color: #FFFFFF;
}
.sponsorship__availability .available .booknow a:hover,
.sponsorship__availability .available .booknow a:focus {
  background-color: #98ac2b;
}
.sponsorship__availability__info .tentative {
  color: #FB8A35;
}
.sponsorship__availability__info a {
  color: #B7CE3C;
}
.sponsorship__availability__info a:hover,
.sponsorship__availability__info a:focus {
  color: #98ac2b;
}
.sponsorship__details {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__previous li {
  border-top-color: rgba(69, 69, 71, 0.1);
}
@media (min-width: 760px) {
  .sponsorship__previous li {
    border-color: rgba(69, 69, 71, 0.1);
  }
}
.sponsorship__inquiry h3 {
  border-bottom-color: rgba(69, 69, 71, 0.2);
}
.home--noissue {
  background-color: #ffffff;
  color: #030303;
}
.home--noissue body {
  background-color: transparent;
}
.home--noissue .footer {
  background-color: #ffffff;
  color: #030303;
}
.home--noissue .footer a {
  color: rgba(3, 3, 3, 0.8);
}
.home--noissue .footer a:hover,
.home--noissue .footer a:active {
  color: #030303;
}
.home--noissue .footer .i .recaptcha-terms {
  color: rgba(3, 3, 3, 0.5);
}
.home--noissue .footer .i .recaptcha-terms a {
  color: rgba(3, 3, 3, 0.5);
}
.home--noissue .footer .social a svg {
  fill: rgba(3, 3, 3, 0.8);
}
.home--noissue .footer .social a:hover svg {
  fill: #030303;
}
.header--withimage .header {
  background-image: url();
}
@media (min-width: 760px) {
  .header--withimage .header {
    background-image: url();
  }
}
.home--noissue.header--withimage {
  background-attachment: fixed;
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url();
}
@media (min-width: 760px) {
  .home--noissue.header--withimage {
    background-image: url();
  }
}
.home--noissue.header--withimage header.header {
  background-image: none;
}
@media (min-width: 760px) {
  .home--noissue.header--withimage header.header {
    background-image: none;
  }
}
.home--noissue.header--withimage body,
.home--noissue.header--withimage header.header,
.home--noissue.header--withimage .footer {
  background-color: transparent !important;
}
